Core - Bug # 40230

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: PRJ: Forms
Created: 2012-08-26 Assigned To:

Updated: 2015-07-19 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subiject: EXT:form - Wrong filter filename leads to fatal

Description

Associated revisions

Revision 6264e150 - 2012-08-26 14:45 - Christian Kuhn

[BUGFIX] EXT:form - Wrong filter filename leads to fatal

Change-Id: lac69fc330ea972ec99d58eb63684c36e0997df2b
Resolves: #40230

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14109

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-26 14:45 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14109

#2 - 2012-08-26 15:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6264e150f8d8c8d32baa2012f6e4a86b11544b37.

#3 - 2015-07-19 12:37 - Bjoern Jacob
- Category set to PRJ: Forms
- Is Regression set to No
